@charset "UTF-8";
@import url(cmn.css);
@import url(base.css);

#nav01 a img{
	margin-top: 0!important;
}

#fl div{
	background: url(../images/about_images/fl.jpg) 50% 0 no-repeat;
	height: 229px;
}
.photoB{
	width: 600px;
	height:183px;
	margin-right: auto;
	padding-bottom: 15px;
	margin-left: 20px;
}

.photoB img{
	float: left;
	margin-left: 10px;
}




